@media (max-width:900px) { 

    /* Slider */
     
    .slider-home.hero-header { height: 360px; }
    .slider-home.hero-header .sizer { bottom: 40px; left: 0; margin-left: 0; }
    	
    .slider-home { height: 520px; }
    .slider-home .sizer { bottom: 50px; left:0; margin-left:0; }
    .slider-home .hero { font-size: 32px; width: 100%; }

    .slider-home-owl { margin-top: 0; }
    .slider-home-owl .owl-nav { width: 100%; left: 0;  padding: 10px; }
    .slider-home-owl .owl-nav .owl-prev,
    .slider-home-owl .owl-nav .owl-next { height: 85px; width: 51px; background-size: contain; }
    .slider-home-owl .owl-dots { bottom: 20px; }
    
    .goal-uniqueness-holder > div { width: 45%; margin: 0 auto; }

}

@media (max-width:860px) { 
    
section .sizer { }

/* -- menu header ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .menu-header { height: auto; }
    .home-back { position: absolute; top:0; z-index: 99999; width: auto !important; }
    section.header-holder .sizer .col-70 { width: 100%; }
    .menu-header .top-menu { width:100%; margin-top: 0; height: auto; position: relative; }
    .menu-header .top-menu .search-form { width: 45%; float: right; padding-right: 20%; margin-bottom: 15px; }
    .menu-header .top-menu ul { float: right; width: 100%;/* padding-top: 50px; */ padding-right: 145px; }
    .menu-header .top-menu ul li a.donate-button { position: absolute; right: 0; top:0; }
    .menu-header .home-back img { height: 60px; width: auto; }
    .menu-header .nav-menu { margin-top: 50px; margin-bottom: 15px; }
    .menu-header .nav-menu ul { text-align: center; }
    .menu-header .nav-menu ul li a { padding: 0 10px; }

    .search-holder .search-box .search-form { float: none; margin: 0 auto; }


@media ( max-width:860px ) {

    /* -- Faces of the SUS -------- */
    .faces-of-sus-header ul { width: 100%; position: static; text-align: center; margin: 25px 0 0 0; }
    .faces-of-sus-header ul li { display: inline-block; margin: 0; padding: 0 15px; width: auto; }
    
}


    
  /*  .menu-header .top-menu ul.social-links { position: absolute; top: 40px;  } */

/* -- menu footer ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    /* Links */
    .col.col-20.menu-footer { width: 33.33%; }
    .menu-footer .footer-menu-holder { width: 80%; }
    
    /* Newsletter */
    .col.col-30.newsletter-holder { width: 33.33%; }
    
    /* Social Links */
    .col.col-50.social-legal { width: 33.33%; }
    .social-holder ul { text-align: center; padding-top: 50px; }
    
    /* legals */
    .legal-holder.desktop-legal-link { display: none; }
    .social-legal.mobile-legal-link { display: block; }
    .legal-holder { margin-top: 0; }
    
    /* Get help Link button */
    .get-help { top: -125px; right: 50%; margin-right: -76px; }

/* -- Our services Page ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* our services loop */

.single-page {}
    .single-page .inner-box { padding: 20px; height: 230px; }

.single-overlay .inner-box h2 { width:45%; }
    .single-overlay .inner-box { height: 480px }
    .single-overlay .copy-holder { margin: 40px auto 0 auto; width: 90%; }
    .single-overlay .copy-holder a { margin-top: 20px; }

/* -- Leadership ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* Cols */
.board-col { padding-left: 20px; }

}


@media ( max-width:800px ) { 

    .goal-uniqueness-holder > div,
    .goal-uniqueness-holder.full > div { width: 70%; margin: 0 auto; height: auto !important; float: none !important; height: intrinsic !important; margin-bottom: 60px; }
    /* .goal-uniqueness-holder > div:first-child {  margin-bottom: 80px; float: none; } */

    /* -- Contact Us ------------------------------------------------------------------------------------------------------------------------------------------------------- */
    
    .contact-us-content .col.col-40,
    .contact-us-content .col.col-60 { width: 100%; }
    .contact-single-box.clear { width: 33%; float: left; padding: 0; margin-bottom: 25px; }
    .contact-single-box.clear:first-of-type { width: 100%; }
    .maps { width: 100%; background: #f0f0f0; margin-left: 0; }

}

@media ( max-width:850px ) {

    /* -- Faces of the SUS -------- */
    .loop-holder .single-face { width: 50%; }
    .loop-holder .single-face .copy-holder { padding: 20px 20px; }
    
}




@media ( max-width:600px ) {

    .circles.circles3 { height: 710px; }
    .circles.circles4 { height: 920px; }
    .circles.circles5 { height: 1150px; }
    .circle { width: 250px; height: 250px; border-radius: 250px; position: absolute; background: #ccc; }
    
    .circles4 .circle1 { left: 50%; margin-left: -125px; top: 0; }
    .circles4 .circle2 { left: 50%; margin-left: -125px; top: 220px; }
    .circles4 .circle3 { left: 50%; margin-left: -125px; top: 440px; }
    .circles4 .circle4 { left: 50%; margin-left: -125px; top: 660px; }
    
    .circles3 .circle1 { left: 50%; margin-left: -125px; top: 0; }
    .circles3 .circle2 { left: 50%; margin-left: -125px; top: 220px; }
    .circles3 .circle3 { left: 50%; margin-left: -125px; top: 440px; }
    .circles3 .circle4 { display: none;}
 
    .circles5 .circle1 { left: 50%; margin-left: -125px; top: 0; }
    .circles5 .circle2 { left: 50%; margin-left: -125px; top: 220px; }
    .circles5 .circle3 { left: 50%; margin-left: -125px; top: 440px; }
    .circles5 .circle4 { left: 50%; margin-left: -125px; top: 660px; }
    .circles5 .circle4 { left: 50%; margin-left: -125px; top: 880px; }


    /* -- Faces of the SUS -------- */

    .faces-of-sus-header { padding: 30px 0; }
    .faces-of-sus-header img { height: auto; width: 100%; max-width: 300px; }
    .loop-holder .single-face { width: 100%; }


}


#notification_bar{
background: #9a5da3;
color: #FFFFFF;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}

#notification_bar a {
text-decoration: none;
}

#notification_bar a:link {
  color: #FFFFFF;
}

#notification_bar a:visited {
  color: #FFFFFF;
}

#notification_bar a:hover {
color: #FFc933;
}

a:active {
 color: #FFFFFF;
}